STDETHERS(8)

NAME
stdethers - a YP filter program

SYNOPSIS
[file]

DESCRIPTION
stdethers parses the ethers(5) style input stream (stdin, or file if given), and outputs lines containing only the MAC address and host name.

stdethers is used by other YP programs when creating some of the YP maps.

SEE ALSO
yp(8), ypserv(8)

AUTHOR
Mats O Jansson <moj@stacken.kth.se>